nixp.ru v3.0

19 сентября 2020,
суббота,
09:16:21 MSK

25 марта 2003, 00:54

Debian GNU/Linux: возможность переполнения буфера в lpr

В дистрибутиве Debian Linux обнаружена уязвимость, связанная с возможностью переполнения буфера в lpr (a BSD lpr/lpd line printer spooling system). Эта уязвимость может быть использована локальным пользователем для получения прав root’а. Рекомендуется обновить пакет lpr до версии 0.48-1.1.

Подробнее >> (Debian GNU/Linux Advisory: lpr)

Постоянная ссылка к новости: http://www.nixp.ru/news/1498.html. fly4life по материалам linuxtoday.com.

fb twitter vk